2020-07-15

サーバー

yum updateでgd-lastのアップデートに失敗したときの対策方法

yum updateでサーバーのパッケージのアップデートを行おうとしたら、『エラー: パッケージ: gd-last-2.3.0-1.el7.remi.x86_64 (remi-safe) 要求: libraqm.so.0()(64bit)」...
タイトルとURLをコピーしました